* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}
h1, h2, h3, h4, h5, header {
    font-family: 'Roboto', sans-serif;
}
#nav-flex {
    display: flex;
    justify-content: space-between;
    padding: .5rem 4rem;
    margin: none;
}
/*/ purple #581845
 wine #900c3f 
 red #c70039
 orange #ff5733
 yellow #ffc30f
 https://mycolor.space/?hex=%23581845&sub=1
 
 #581845
 #903250
 #C15752
 #E58750
 #F9BE56
 #F9F871
 
 
 https://maketintsandshades.com/#F9F871/*/
nav ul li{
    display: inline-flex;
    padding: .4rem .8rem;
    background-color:#C15752;
    border-radius: 2rem;
    text-decoration: none;
}
nav ul li:hover{
    transition: 500ms;
    background-color:  #F9F871;
}
nav ul li a{
    color: white;
}
nav ul li a:hover {
    transition: 500ms;
    color: black;
}
nav i{
    margin: auto .5rem;
}
nav {
    background: linear-gradient(to right,   #581845, #903250, #E58750,  #F9F871);
    color: white;
}
body {
    margin: none;
}
.icon-logo-ale{
    font-size: 2rem;
}
.grid-container {
    display: grid;
    gap: 1rem;
}
#flex-two-col article {
    max-width: 45%;
    min-width: 280px;
    margin: 1rem .5rem;
}
#flex-two-col article img {
    max-width: 100%;
}
#flex-two-col {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
#phone-menu {
    width: 100vw;
    height: 100vh;
    position: absolute;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8),  rgba(255, 255, 255, 1));
    display: none;
}
#phone-menu li {
    font-size: 1.3rem;
    margin: 1rem 1rem;
    
}
#phone-menu ul {
    list-style-type: none;
}
#phone-menu li a {
    text-decoration: none;
    color: black;
}
#phone-menu-close {
    border: none;
    background-color: transparent;
    width: 100%;
    text-align: right;
    padding: 1rem;
    font-size: 1.5rem;
}
#hamburguesafalsa {
    display: none;
    border: none;
    background: transparent;
    font-size: 1.5rem;
    color: white;
}
#brand {
    display: flex;
    align-items: center;
}
@media screen and (max-width: 600px){
    #hamburguesafalsa {
        display: block;
    }
    #nav-links {
        display: none;
    }
    #nav-flex {
        padding: .5rem 2rem;
    }
    #flex-two-col article {
        max-width: 90%;
    }
}